uuid: 721a77d2-1ea6-49bb-9ca0-0c11f0402a73
langcode: ru
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - nppk_contrast
_core:
  default_config_hash: xCOijLdB1-UgXxQ9a0D1_pd8vxNEhfMnxXZc8jYhHjs
id: nppk_contrast_tools
theme: nppk_contrast
region: navbar
weight: 3
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Инструменты
  provider: system
  label_display: visible
  level: 1
  depth: 0
visibility: {  }
